Subject: Ticket Assigned - Order 9579815788
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 13:25:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9579815788 Hi,
With reference to the above order, I had sent out a gift voucher to Janani but she confirmed she has not received it. Please advise the email that the gift voucher is sent too? I spoke to the representative two days back and she confirmed it is sent. 
Please advise the alternative as I need to be certain the recipient receives the voucher. 
Thanks,Arlinda 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4667166